#ifndef BM78_CONFIG_H
#define BM78_CONFIG_H
#include "stdint.h"

/**
 * @brief BM78 data pointer settings.
 * @details Specified data pointer setting of BM78 Click driver.
 */
#define BM78_SKIP_BYTE              0x1000
#define BM78_END_BYTE               0xFF00

/**
 * @brief BM78 default configuration.
 * @details Specified default configuration of BM78 Click driver.
 * This configuration is made using IS1678SM_UI_Tool_v100.131 Tool.
 * It contains Settings for System setup, Device name, paring information, 
 * LED configuration, and more.
 */
extern const uint16_t bm78_eeprom_cfg[ ];

#endif // BM78_CONFIG_H
